@charset "utf-8";
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #a7010c;
    border-radius: 2px;
}
@font-face {
    font-family: Poppins;
    src: url(../fonts/Poppins-Regular.ttf);
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Cairo", serif;
}
h1,
h2,
h3 {
    font-weight: bold;
    line-height: 1.5;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 20px;
}
p {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.64);
    font-weight: 600;
    transition: all 0.3s;
}
img {
    max-width: 100%;
}
a:focus,
a:hover {
    text-decoration: none;
}
.flex {
    display: flex;
    align-items: center;
}
.clicker {
    display: none !important;
}
.overlay .closebtn {
    display: none;
}

.header {
    padding: 15px 0;
}
.navigation .logo {
    max-height: 65px;
}
.logo2 {
    display: none;
}
.navigation .navbar-default {
    background-color: transparent;
    border: none;
    margin: 0;
}
.navigation .navbar-default .navbar-nav li {
    margin: 0 40px;
}
.navigation .navbar-default .navbar-nav li:last-child {
    margin-right: 0;
}
.navigation .navbar-default .navbar-nav li a {
    font-size: 22px;
    line-height: 50px;
    font-weight: bold;
    color: #000000;
    padding: 0;
    margin: 0;
    border: none;
    transition: all 0.3s;
}
.navigation .navbar-default .dropdown-toggle {
    background-color: transparent;
    border: none;
    color: #a6c134;
    margin-left: 20px;
    font-size: 16px;
}
.navigation .navbar-default .dropdown-toggle span,
.navigation .navbar-default .dropdown-toggle img,
.navigation .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.navigation .navbar-default .navbar-nav li a:hover {
    color: #a7010c !important;
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active > a:hover {
    background-color: transparent;
    color: #a7010c;
}
.width {
    width: 100% !important;
}
.opacity {
    display: none !important;
}

.hero {
    padding: 40px 0;
    background-image: url(../images/hero_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    position: relative;
}
.hero h1 {
    font-size: 44px;
    line-height: 66px;
    letter-spacing: 3px;
    color: #000000;
    font-weight: bold;
    text-align: center;
}
.hero h1 span {
    color: #a7010c;
}
.hero .text .flex {
    justify-content: center;
    gap: 20px;
}
.hero .text .flex a {
    margin: 20px 0;
}
.hero .text .flex a img {
    box-shadow: 0 2px 4px 0 rgb(61 61 63 / 10%);
    border-radius: 10px;
}
.hero .hero_img {
    width: 500px;
    margin: 20px auto;
    display: table;
}
.hero_shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}

.feature {
    padding: 40px 0;
}
.feature .row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.feature .block {
    margin-bottom: 15px;
}
.feature .title {
    text-align: center;
    margin-bottom: 50px;
}
.feature h2 {
    /*    white-space: nowrap;*/
    letter-spacing: 2px;
}
.feature p {
    font-weight: bold;
}

.about {
    padding: 30px 0;
    overflow: hidden;
}
.about .row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
}
.about .row img {
    width: 50%;
}
.about .row.right_img img {
    border-radius: 24px 0 0 24px;
}
.about .row.left_img img {
    border-radius: 0 24px 24px 0;
}
.about .row.right_img .text {
    width: 40%;
    padding-right: 6%;
}
.about .row.left_img .text {
    width: 40%;
    padding-left: 6%;
}
.about .row.left_img {
    justify-content: flex-end;
}
.about .row p {
    font-size: 24px;
    letter-spacing: 2px;
    color: #000;
    line-height: 40px;
}

.footer_top {
    background-color: #f9f9f9;
    padding: 40px 0;
    border-radius: 176px 176px 0px 0px;
    margin-top: 50px;
}
.footer_top .logo {
    width: 200px;
}
.footer_top .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.footer_top .info {
    list-style: none;
    padding-right: 30px;
}
.footer_top .info li.en {
    font-family: Poppins;
    display: flex;
    direction: ltr;
    flex-direction: row-reverse;
}
.footer_top .info li {
    font-size: 15px;
    margin-bottom: 20px;
}
.footer_top .info li i {
    color: #a7000b;
    margin-left: 15px;
}
.footer_top h4 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #a7000b;
    text-align: center;
}
.footer_top .footer_links {
    list-style: none;
    text-align: center;
    padding: 0;
}
.footer_top .footer_links li a {
    color: #000;
    margin: 15px 0;
    display: block;
}
.footer_links.icons {
    position: relative;
    margin-top: 100px;
}
.footer_links.icons li a {
    color: #000;
    display: inline-block;
    margin: 15px 0;
}
.footer_links.icons:before {
    content: "";
    width: 1px;
    height: 50px;
    background-color: #000;
    position: absolute;
    bottom: calc(100% + 25px);
    left: 50%;
    transform: translateX(-50%);
}
.footer_links.icons:after {
    content: "";
    width: 1px;
    height: 20px;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-right: 4px dotted #000;
}

footer {
    background-color: #f9f9f9;
    text-align: center;
    padding: 10px 0;
}
footer p {
    font-size: 14px;
    font-family: Poppins;
    color: #000;
    margin: 0;
}

.totop {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #fff;
    position: fixed;
    bottom: 30px;
    left: 20px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 20%);
    color: #a7000b !important;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
    font-weight: bold;
    z-index: 9;
    display: none;
}

/* responsive */

@media (min-width: 768px) {
    .navbar-nav {
        margin-right: 20%;
    }
}

@media (max-width: 1200px) {
    .feature h2 {
        white-space: normal;
    }
}
@media (max-width: 992px) {
    .hero h1 {
        font-size: 30px;
        line-height: 50px;
    }
    h1 {
        font-size: 20px;
    }
    h2 {
        font-size: 16px;
    }
    h3 {
        font-size: 14px;
    }
    .logo2 {
        display: block;
        text-align: center;
        padding-top: 20px;
    }
    .logo2 img {
        height: 50px;
    }
    .clicker {
        display: table !important;
        cursor: pointer;
        font-size: 18px;
        float: left;
        color: #000;
        transition: all 0.3s;
        z-index: 9999;
        margin: 9px 0;
    }
    .navbar-default {
        padding-bottom: 0 !important;
    }
    #body-overlay {
        height: 100%;
        width: 100%;
        position: fixed;
        z-index: 999999999;
        right: 0;
        top: 0;
        transition: 0.5s;
        background-color: rgba(0, 0, 0, 0.72);
        display: none;
    }
    .overlay {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 999999999999;
        right: 0;
        top: 0;
        background-position: center;
        background-color: #ffffff !important;
        overflow-y: hidden;
        transition: 0.5s;
        padding: 0;
        min-height: 0;
        border-radius: 0;
    }
    .overlay-content {
        position: relative;
        top: 20px;
        width: 100%;
        text-align: right;
        margin-top: 30px;
        padding-right: 0 !important;
        margin: 0 !important;
    }
    .overlay a {
        text-decoration: none;
        font-size: 18px !important;
        display: block;
        transition: 0.3s;
    }
    .navigation .navbar-default .navbar-nav li:hover {
        background-color: rgba(255, 255, 255, 0.1);
    }
    .navigation .navbar-default .navbar-nav li {
        margin: 0;
        width: 100%;
    }
    .navigation .navbar-default .navbar-nav li a {
        padding: 0 15px !important;
    }
    .overlay a:focus,
    .overlay a:hover {
        color: #000 !important;
        background-color: transparent;
    }
    .overlay .closebtn {
        display: block;
        padding: 0 !important;
        position: absolute;
        top: 0;
        left: 10px;
        font-size: 30px;
        color: #000 !important;
        z-index: 99999;
    }
    .overlay .closebtn:hover {
        color: #fff !important;
    }
    .width {
        width: 0 !important;
    }
    .navigation .navbar-default {
        margin-top: 0;
    }
    .header {
        padding: 15px 0;
    }
    .about .row p {
        font-size: 18px;
        line-height: 30px;
    }
    .footer_top .info {
        padding-right: 0;
    }
    .footer_top .info li i {
        margin-left: 10px;
    }
    .footer_top .info li {
        font-size: 14px;
    }
    .footer_top .logo {
        width: 120px;
        margin-bottom: 30px;
    }
    .hero .hero_img {
        width: 400px;
    }
    .footer_top {
        border-radius: 100px 100px 0px 0px;
    }
}

@media (max-width: 768px) {
    .hero {
        padding: 0px;
        background-size: 100%;
    }
    .hero .hero_img {
        width: 300px;
    }
    .feature .block {
        margin-bottom: 25px;
    }
    .about .row.right_img .text,
    .about .row.left_img .text {
        width: 50%;
        padding: 0 15px;
    }
    .footer_top h4,
    .footer_top .footer_links {
        text-align: right;
    }
    .footer_links.icons {
        width: max-content;
    }
    .footer_top {
        border-radius: 70px 70px 0px 0px;
        padding: 40px 10px;
        padding-bottom: 20px;
    }
}

@media (max-width: 640px) {
    .about .row {
        flex-direction: column;
        justify-content: center !important;
        padding: 0 15px;
    }
    .about .row img {
        width: 100%;
        border-radius: 24px !important;
    }
    .about .row.right_img .text,
    .about .row.left_img .text {
        width: 100%;
    }
    .about .row.left_img {
        flex-direction: column-reverse;
    }
}

@media (max-width: 480px) {
    .hero h1 {
        font-size: 28px;
        line-height: 45px;
    }
    .feature .col-xs-6 {
        width: 100% !important;
    }
    footer p {
        font-size: 13px;
    }
    footer p img {
        width: 70px;
    }
}
